

<div class="container login-center">
  <div class="row justify-content-center">
    <div class="container card ">
      <div class="card-header">
        <h5 class="card-title text-center">Login</h5>
      </div>
      <div class="card-body">
        <div class=" container ">
          <form (ngSubmit)="login()" #loginForm="ngForm">
    
            <div class="mb-3">
              <label for="email" class="form-label">Email</label>
              <input
                type="email"
                id="email"
                class="form-control"
                required
                [(ngModel)]="email"
                name="email"
              />
            </div>
    
            <div class="mb-3">
              <label for="password" class="form-label">Password</label>
              <input
                type="password"
                id="password"
                class="form-control"
                required
                [(ngModel)]="password"
                name="password"
              />
            </div>
    
            <button type="submit" class="btn btn-primary">Login</button>
          </form>
        </div>
    </div>
    </div>
    
  </div>
</div>